Source: strophejs-plugin-chatstates
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13), pkg-js-tools
Standards-Version: 4.5.1
Homepage: https://github.com/strophe/strophejs-plugin-chatstates
Vcs-Browser: https://salsa.debian.org/js-team/strophejs-plugin-chatstates
Vcs-Git: https://salsa.debian.org/js-team/strophejs-plugin-chatstates.git
Rules-Requires-Root: no

Package: libjs-strophejs-plugin-chatstates
Architecture: all
Multi-Arch: foreign
Depends: libjs-strophe, ${misc:Depends}
Recommends: javascript-common
Provides: ${nodejs:Provides}
Description: Strophe.js plugin for chat state notifications (XEP-0085)
 Strophe.js plugin for chat state notifications (XEP-0085), an XMPP
 protocol extension for communicating the status of a user in a chat
 session, thus indicating whether a chat partner is actively engaged
 in the chat, composing a message, temporarily paused, inactive, or
 gone. The protocol can be used in the context of a one-to-one chat
 session or a multi-user chat room.
